{
  "activityType" : 6,
  "color" : "mint",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 60,
      "id" : "01DXF6DT00M88Z7S2BA5GCNTCD",
      "loadType" : 2,
      "name" : "March in Place",
      "order" : 0,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00ZF915NN20AA4AN8C",
      "loadType" : 0,
      "name" : "Leg Swings",
      "order" : 1,
      "reps" : 10,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00CCGK00Q6N9RPZ3NJ",
      "loadType" : 0,
      "name" : "Hip Circles",
      "order" : 2,
      "reps" : 8,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00JRXXQJZ6ZZR521RZ",
      "loadType" : 0,
      "name" : "Bodyweight Squat",
      "order" : 3,
      "reps" : 12,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00NFVS0DQCCHK55X78",
      "loadType" : 0,
      "name" : "Glute Bridge",
      "order" : 4,
      "reps" : 10,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00WBG0EZ04W2A5EEMQ",
      "loadType" : 0,
      "name" : "Standing Calf Raise",
      "order" : 5,
      "reps" : 12,
      "sets" : 2,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT003QB4ASSR8JB1JT6A",
  "name" : "Lower Body Warm-Up",
  "order" : 7,
  "schemaVersion" : 3,
  "systemImage" : "figure.walk",
  "updatedAt" : "2020-01-01T00:00:00Z"
}